Subject: CBS Incident Committee News Release No. 2 (Part I )

From: [email-masked] (Miao Ye)
Date: Sat, 4 Jun 1994 02:55:01 GMT

%%%%%%%%%%%%%%%  Editorial Board of CBS Incident Committee  %%%%%%%%%%%%%%%

		       Friday, June 3, 1994   (No. 2)

=============================================================================
 ***  Part I. General Information  ***
=============================================================================
Table of Contents						   # of Lines
-----------------------------------------------------------------------------
1. Possible Legal Assistance on CBS Incident ............................  17
2. Some CBS phone numbers ...............................................  72
3. CBS Is In Bad Shape .................................................. 108
4. Advocacy contacts .................................................... 120
5. Internet Connections ................................................. 160
=============================================================================
----------------------------------------------
1. Possible Legal Assistance on CBS Incident
----------------------------------------------
From: Qingsong  Zhang <[email-masked]>

The following is a list of possible legal assistance on the
CBS incident. We need to contact these groups.

Zhang Qingsong
IFCSS Newsletter Editor-in-Chief

=============================================================
***  WEST COAST  ***

Asian Pacific Legal Center
1010 Flower St.
LOS ANGELES, CA 90015
ph: (213) 748-2022

Asian Law Caucus
468 Bush St. 3rd Fl.
SAN FRANCISCO, CA 94118 (94108?)
ph: (415) 391-1655

Break the Silence Coalition Against Anti-Asian Violence
P.O.Box 2165
SAN FRANCISCO, CA 94126
ph: (415) 982-2959

Intergroup Clearinghouse
995 Market St. rm 1114
SAN FRANCISCO, CA 94103
ph: (415) 896-1355
service: assistance in reporting, information/referral

***  EAST COAST  ***

Asian Americans United
801 Arch Street
PHILADELPHIA, PA 19107
ph: (215) 925-1539

Committee Against Anti-Asian Violence (CAAAV)
191 East 3rd St.
NEW YORK, NY 10009
ph: (212) 473-6485

U.S. Department Civil Rights Division
call (202) 514-2000 to report incidents involving servious injuries or
property damage

U.S. Justice Department's Community Relations Service Federal Hate
Violence Hotline (800) 347-HATE
call to report incidents involving physical or verbal harassment

-------------------------------------
2. Some CBS phone numbers
-------------------------------------
From: [email-masked]

I have made phone calls to the following CBS offices.

1. CBS switchboard:  (212) 975-4321.

   At this phone number you can inquire phone numbers of any CBS personnel, 
you'll be transfered to the Communication's Department where they will find
the phone numbers for you.

   You can also ask to register your complaint, you will then be transfered
to recording machines to make a recording.

2. CBS Evening News:  (212) 975-3691

   Here at Evening News you can talk to a person who takes down the complaint
about the CBS report slandering Chinese.  You might be advised by the person
to write a letter, but since you already called, you should get her to write
down whatever you have to say and pass it to the guilty party.

3. Eric Ober's office:  (212) 975-6581

   Mr. Ober is the president of CBS Evening News, vice president of CBS
and he is responsible to authorize the news program (all news programs)
to air.

4. Connie Chung's office:  (212) 975-7192

   Ms. Connie Chung is not only the person who read the report.  She came
up with the original idea.  She and the Producer Tom Anderson went to China
to meet Premier Li Peng to produce this news piece.  Another Executive
Producer of this program is Eric Sorenson.

-------------------------------------------------
3. CBS Is In Bad Shape.
--------------------------------------------------
From: [email-masked] (Mi Mi)

Time Mag.: CBS's stock went down 11%. Eight station were aquired by Fox
The eight are> Dallas, Detroit, Atlanta,Cleveland, Tampa,
               Phoenix,Milwaukee, and Austin TX.
CBS is in bad shape.

Mi Mi 

-------------------------------------
4. Advocacy contacts
-------------------------------------
From: <[email-masked]>

Two groups come to mind that might be of help
in your advocacy:

Asian American Journalists Association
1765 Sutter St.
Rm. 1000
San Francisco, CA
94115
(415) 346-2051

One of their concerns is how Asian Americans
are portrayed in the media. It is ironic that
Connie Chung is a recent member of the associa-
tion.

Another group that specifically deals with
media portrayals (both positive and negative)
is the 

Media Action Network of Asian Americans
(213) 486-4434

This group is based in L.A. and has been a
vigilant watchdog of cartoons, statements
by non-Asians in the entertainment industry,
movie images, radio comments, and advertisements.

Don't reinvent the wheel! Link up with these
groups and others to learn tactics and strategy
(and to gain support, of course).

THE_One and only!
[email-masked]

-------------------------------------------------
5. Internet Connections 
--------------------------------------------------
From: YANG Chang-Qing <[email-masked]>

Here is what I have so far:

[email-masked] !President
[email-masked] !Vice President
[email-masked] !NBC Nightly News
[email-masked] !Business Week Magazine
[email-masked] !U.S. News & World Report Magazine

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%   Executive Editor of CBS Incident Committee: Miao Ye     %
%   Sign on/off at [email-masked], with mailbody as:    %
%    sub fcbs-l Firstname Lastname, or signoff fcbs-l       %
%   Post at [email-masked]                                %
%   Anonymous ftp at  ifcss.org:/ifcss/cbs                  %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%